@charset "UTF-8";
.Titulo_Container_Gill_Sans_14_SemiBold_666666 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #666666;
	float: left;
}
.TextoContainer_GillSans_12_Normal_BABABA {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	color: #BABABA;
	float: left;
	font-size: 12px;
}
.TextoContainerDetalle_GillSans_12_Normal_999999 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	color: #999999;
	float: left;
	font-size: 12px;
}
